<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Connectivity - HAVE</title>
    <link rel="shortcut icon" href="favicon.ico">
    
    <!-- jQuery Dynamic Content Windows Fix / This resolves the injecting dynamic code issue with windows app store apps-->
    <script src="js/winstore-jscompat.js"></script>

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Connectivity" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Custom Connector Technology Checklist</h1>
            

            

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    
                    <h4>Electrical Requirements</h4>
                        <ul>
                            <li>Voltage</li>
                            <li>Current</li>
                            <li>Resistance limitations</li>
                            <li>Circuit Speeds</li>
                        </ul>
                    
                    <h4>Environmental Conditions</h4>
                        <ul>
                            <li>Temperature</li>
                            <li>Humidity</li>
                            <li>Vibration</li>
                            <li>Industrial pollutants</li>
                        </ul>
                    
                    <h4>Space and Force Constraints</h4>
                        <ul>
                            <li>Connector circuits required</li>
                            <li>Overall length, width, height</li>
                            <li>Allowable engagement/disengagement forces</li>
                            <li>Durability</li>
                        </ul>
                    
                    <h4>Connector Type</h4>
                        <ul>
                            <li>PCB-mount</li>
                            <li>Wire-to-PCB</li>
                            <li>Wire-to-wire</li>
                            <li>Panel-mount</li>
                            <li>Male and/or female</li>
                            <li>Board-to-board</li>
                            <li>Shielded</li>
                        </ul>
                    
                    <h4>Cost Objectives</h4>
                        <ul>
                            <li>Part costs</li>
                            <li>Total applied costs</li>
                            <li>Tooling costs</li>
                        </ul>
                    
                    <h4>Field Service Life</h4>
                        <ul>
                            <li>Years</li>
                            <li>Mating cycles</li>
                            <li>Field-serviceable</li>
                        </ul>
                    
                    <h4>Projected Annual Usage</h4>

                    <h4>Connector Application Techniques</h4>
                        <ul>
                            <li>Wire crimp</li>
                            <li>Wire IDC</li>
                            <li>Wire solder</li>
                            <li>PCB surface-mount</li>
                            <li>PCB through-hole mount</li>
                            <li>PCB pick-and-place</li>
                        </ul>
                    
                    <h4>Packaging</h4>
                        <ul>
                            <li>Terminals, reeled</li>
                            <li>Terminals, loose-piece</li>
                            <li>Connectors, bulk-packaged</li>
                            <li>Connectors in pocket tape</li>
                            <li>Connectors in tubes/trays</li>
                        </ul>
                    
                    <h4>Connector Interface</h4>
                        <ul>
                            <li>Custom</li>
                            <li>Proprietary</li>
                            <li>Standard-controlled</li>
                        </ul>
                    
                    <h4>Agency Approvals Required</h4>
                    
                    
                </div>
            </div>
            <!--main content-->

            <!-- TAGS -->
            

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
